adapters:
  resetdigital:
    endpoint: http://b-us-east14.resetdigital.co:9001
    meta-info:
      maintainer-email: biddersupport@resetdigital.co
      app-media-types:
        - banner
        - video
        - audio
      site-media-types:
        - banner
        - video
        - audio
      supported-vendors:
      vendor-id: 1162
    usersync:
      cookie-family-name: resetdigital
      redirect:
        url: https://sync.resetdigital.co/csync?pid=rubicon&puid={Publisher UID}&redir={{redirect_url}}
        support-cors: false
        uid-macro: '$USER_ID'
